[package]
name = "prawn"
version = "0.1.0"
edition = "2024"

[dependencies]
reqwest = { version = "0.12", features = ["json", "blocking", "cookies", "gzip", "brotli", "deflate", "stream"] }
tokio = { version = "1.37", features = ["full"] }
scraper = "0.18"
rayon = "1.10"
url = "2.5"
futures = "0.3"
tui = "0.19"
crossterm = "0.27"
